<?php
$id=$_GET['id'];
include '../includes/connection.php';


$sql = "DELETE FROM temp WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
	
   ?>

<meta http-equiv="refresh" content="0;URL='new_order.php'" />
   <?php
} else {
    echo "Error updating record: " . $conn->error;
}

$conn->close();
?>